Bug 116639 - Migration from autoconf-2.5x to autoconf-2.61
Migration from autoconf-2.5x to autoconf-2.61
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: ade
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 22:40 UTC by ade
Modified: 2007-09-30 06:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ade freebsd_committer 2007-09-25 22:40:01 UTC
As part of the ongoing autotools reworking, migrate away from
autoconf-2.5x to autoconf-2.61 (leaving autoconf-2.13 for legacy reasons).

Fix: 

http://freebsd.lovett.com/patches/autotools-latest.diff
(currently 20070925 - MD5 is f6f83316b332892b3e26c6a8f89d2a7d)

Tinderbox results can be found at http://tinderbox.lovett.com/

There are a couple of transient perl leftovers, two ports have
real leftovers (one as a result of this change, the other not, maintainers
have been contacted).

The three port failures are also present on a unmodified tree.
How-To-Repeat: 
N/A
Comment 1 ade freebsd_committer 2007-09-25 22:40:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to portmgr to determine if this needs an -exp run, or if 
the tinderbuilds are enough -- I'd really like to get this in 
for 7.0-RELEASE
Comment 2 edwin 2007-09-26 02:59:09 UTC
On Tue, Sep 25, 2007 at 09:31:29PM +0000, Ade Lovett wrote:
> >Synopsis:       Migration from autoconf-2.5x to autoconf-2.61

Now that autoconf 2.5x will be removed from the system, is there
going to be documentation for porters and porters-to-be on how to
handle software whose *.am and *.in scripts are expecting the
availability of certain autoconf 2.5x specific macros and features?

Or is that all (more or less) backwards compatible?

Edwin
-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |              Weblog: http://www.mavetju.org/weblog/
Comment 3 Mark Linimon freebsd_committer 2007-09-26 07:51:58 UTC
State Changed
From-To: open->analyzed

I'd like to see a test build on the cluster. 

While here, fix the URL.
Comment 4 Mark Linimon freebsd_committer 2007-09-30 04:30:26 UTC
State Changed
From-To: analyzed->open

Tested successfully on the cluster (with a patch or two along the way). 


Comment 5 Mark Linimon freebsd_committer 2007-09-30 04:30:26 UTC
Responsible Changed
From-To: portmgr->ade
Comment 6 dfilter freebsd_committer 2007-09-30 04:51:15 UTC
linimon     2007-09-30 03:51:08 UTC

  FreeBSD ports repository

  Modified files:
    lang/ghc             Makefile 
  Log:
  Switch autoconf dependency to 2.61.
  
  PR:             ports/116639
  Submitted by:   aDe
  
  Revision  Changes    Path
  1.54      +2 -2      ports/lang/ghc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2007-09-30 04:54:55 UTC
linimon     2007-09-30 03:54:50 UTC

  FreeBSD ports repository

  Modified files:
    misc/amanda-server   Makefile 
  Log:
  Switch autoconf dependency to 2.61.
  
  PR:             ports/116639
  Submitted by:   aDe
  
  Revision  Changes    Path
  1.99      +2 -2      ports/misc/amanda-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2007-09-30 05:47:44 UTC
linimon     2007-09-30 04:47:37 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.php.mk 
    archivers/arj        Makefile 
    archivers/torrentzip Makefile 
    audio/bmp-faad       Makefile 
    audio/bmp-mac        Makefile 
    audio/bmp-musepack   Makefile 
    audio/faac           Makefile 
    audio/faad           Makefile 
    audio/libtremor      Makefile 
    audio/lmms           Makefile 
    audio/mt-daapd       Makefile 
    audio/oggsplit       Makefile 
    audio/orpheus        Makefile 
    audio/pd             Makefile 
    audio/soundtouch     Makefile 
    audio/vorbis-tools   Makefile 
    audio/xmms-faad      Makefile 
    audio/xmms-imms      Makefile 
    audio/xmms-imms/files patch-configure.ac 
    audio/xmms-mac       Makefile 
    audio/yammi          Makefile 
    benchmarks/dkftpbench Makefile 
    cad/tclspice         Makefile 
    chinese/iiimf-le-newpy Makefile 
    chinese/iiimf-le-newpy/files patch-Makefile 
    chinese/iiimf-le-ude Makefile 
    chinese/iiimf-le-ude/files patch-Makefile 
    chinese/iiimf-le-xcin Makefile 
    comms/gnuradio       Makefile 
    comms/hamlib         Makefile 
    comms/openobex       Makefile 
    comms/tlf            Makefile 
    databases/dbconnect  Makefile 
    databases/firebird-server Makefile 
    databases/firebird2-server Makefile 
    databases/freetds    Makefile 
    databases/mird       Makefile 
    databases/mysql-query-browser Makefile 
    databases/pgcluster  Makefile 
    databases/postgresql80-server Makefile 
    databases/postgresql81-server Makefile 
    databases/sqlrelay   Makefile 
    deskutils/kmatrix3d  Makefile 
    deskutils/kooldock   Makefile 
    deskutils/ksmoothdock Makefile 
    deskutils/taskjuggler Makefile 
    devel                Makefile 
    devel/allegro        Makefile 
    devel/allegro-devel  Makefile 
    devel/apr            Makefile 
    devel/autotools      Makefile 
    devel/cunit          Makefile 
    devel/djgpp-gcc      Makefile 
    devel/djgpp-gcc/scripts pre-configure 
    devel/elfio          Makefile 
    devel/epm            Makefile 
    devel/fam            Makefile 
    devel/gcvs           Makefile 
    devel/gcvs/files     patch-make_configure 
    devel/hs-alex        Makefile 
    devel/hs-haddock     Makefile 
    devel/hs-happy       Makefile 
    devel/libbegemot     Makefile 
    devel/libcfg         Makefile 
    devel/libthai        Makefile 
    devel/log4cxx        Makefile 
    devel/mico           Makefile 
    devel/pwlib          Makefile 
    devel/rapidsvn       Makefile 
    devel/swig13         Makefile 
    devel/sysconftool    Makefile 
    devel/tclcl          Makefile 
    devel/valgrind       Makefile 
    devel/valgrind-snapshot Makefile 
    dns/nss_mdns         Makefile 
    dns/posadis          Makefile 
    editors/mlview       Makefile 
    editors/ooo-build    Makefile 
    editors/openoffice.org-1.0 Makefile 
    editors/xemacs-devel Makefile 
    editors/xemacs-devel-mule Makefile 
    editors/yui          Makefile 
    emulators/gnuboy     Makefile 
    emulators/mupen64-sdlinput Makefile 
    emulators/uae        Makefile 
    emulators/xsystem35  Makefile 
    emulators/yabause    Makefile 
    finance/khacc        Makefile 
    french/med           Makefile 
    ftp/moftpd           Makefile 
    ftp/proftpd          Makefile 
    games/atr3d          Makefile 
    games/cgoban         Makefile 
    games/cgoban/files   patch-configure.in 
    games/glest          Makefile 
    games/gno3dtet       Makefile 
    games/kmastermind    Makefile 
    games/moon-buggy     Makefile 
    games/planeshift     Makefile 
    games/quake2forge    Makefile 
    graphics/agg         Makefile 
    graphics/cal3d       Makefile 
    graphics/cal3d-devel Makefile 
    graphics/demeter     Makefile 
    graphics/divxcalc    Makefile 
    graphics/divxcalc/files patch-admin::detect-autoconf.sh 
    graphics/gephex      Makefile 
    graphics/glide3      Makefile 
    graphics/hugin       Makefile 
    graphics/ivtools     Makefile 
    graphics/libexif-gtk Makefile 
    graphics/libpano12   Makefile 
    graphics/libpano12/files patch-bootstrap 
    graphics/lodju       Makefile 
    graphics/pixie       Makefile 
    graphics/povray      Makefile 
    graphics/wxsvg       Makefile 
    graphics/xaralx      Makefile 
    graphics/xpdf        Makefile 
    japanese/FreeWnn-lib Makefile 
    japanese/aterm       Makefile 
    japanese/ebview      Makefile 
    japanese/iiimf-le-canna Makefile 
    japanese/iiimf-le-canna/files patch-Makefile 
    japanese/iiimf-le-freewnn Makefile 
    japanese/iiimf-le-freewnn/files patch-Makefile 
    japanese/mell        Makefile 
    japanese/prime       Makefile 
    japanese/prime-dict  Makefile 
    japanese/prime-el    Makefile 
    japanese/samba       Makefile 
    japanese/suikyo      Makefile 
    java/sablevm         Makefile 
    korean/iiimf-le-hangul Makefile 
    korean/iiimf-le-hangul/files patch-Makefile 
    lang/gcl             Makefile 
    lang/gcl/files       patch-configure.in 
    lang/gnat-glade      Makefile 
    lang/gnustep-base    Makefile 
    lang/gprolog         Makefile 
    lang/otcl            Makefile 
    lang/php4            Makefile 
    lang/php4/files      patch-scripts::phpize.in 
    lang/php5            Makefile 
    lang/php5/files      patch-scripts::phpize.in 
    lang/sdcc            Makefile 
    mail/claws-mail      Makefile 
    mail/claws-mail-etpan_privacy Makefile 
    mail/claws-mail-maildir Makefile 
    mail/cyrus-imapd22   Makefile 
    mail/cyrus-imapd23   Makefile 
    mail/dspam-devel     Makefile 
    mail/mutt            Makefile 
    mail/mutt-devel      Makefile 
    mail/nmh             Makefile 
    mail/postfix-gps     Makefile 
    mail/postfix-gps-devel Makefile 
    mail/qpopper         Makefile 
    mail/quickml         Makefile 
    mail/sccmilter       Makefile 
    mail/smtp-gated      Makefile 
    math/algae           Makefile 
    math/asir2000        Makefile 
    math/geg             Makefile 
    math/gretl           Makefile 
    math/maxima          Makefile 
    math/octave-devel    Makefile 
    math/scilab          Makefile 
    mbone/rtpmon         Makefile 
    misc/skyutils        Makefile 
    multimedia/avidemux2 Makefile 
    multimedia/camserv   Makefile 
    multimedia/dvts      Makefile 
    multimedia/libdvdnav Makefile 
    multimedia/libquicktime Makefile 
    multimedia/motion    Makefile 
    multimedia/okle      Makefile 
    multimedia/shell-fm  Makefile 
    multimedia/shell-fm/files patch-reconfig 
    multimedia/xdvshow   Makefile 
    net/6tunnel          Makefile 
    net/adasockets       Makefile 
    net/beacon           Makefile 
    net/dosdetector      Makefile 
    net/gatekeeper       Makefile 
    net/libnet10         Makefile 
    net/libsocket++      Makefile 
    net/ntop             Makefile 
    net/opal             Makefile 
    net/openh323         Makefile 
    net/proxy-suite      Makefile 
    net/samba-pdbsql     Makefile 
    net/samba3           Makefile 
    net/samba4wins       Makefile 
    net/sipxcalllib      Makefile 
    net/sipxcommserverlib Makefile 
    net/sipxconfig       Makefile 
    net/sipxmediaadapterlib Makefile 
    net/sipxmedialib     Makefile 
    net/sipxpbx          Makefile 
    net/sipxportlib      Makefile 
    net/sipxproxy        Makefile 
    net/sipxpublisher    Makefile 
    net/sipxregistry     Makefile 
    net/sipxtacklib      Makefile 
    net/sipxvxml         Makefile 
    net/tramp            Makefile 
    net/unfs3            Makefile 
    net/versuch          Makefile 
    net-im/ari-yahoo     Makefile 
    net-mgmt/bsnmpd      Makefile 
    net-mgmt/nagios      Makefile 
    net-mgmt/nagios-devel Makefile 
    net-mgmt/nagios-plugins Makefile 
    net-mgmt/nagios-snmp-plugins Makefile 
    net-mgmt/net-snmp    Makefile 
    net-mgmt/pixilate    Makefile 
    net-p2p/mldonkey     Makefile 
    net-p2p/mldonkey-devel Makefile 
    news/newscache       Makefile 
    palm/prc-tools       Makefile 
    ports-mgmt/instant-tinderbox Makefile 
    print/cups-magicolor Makefile 
    print/foomatic-db    Makefile 
    print/pips800        Makefile.pips 
    science/abinit       Makefile 
    science/chemtool     Makefile 
    science/elmer-fem    Makefile 
    science/elmer-hutiter Makefile 
    science/libghemical  Makefile 
    science/mbdyn        Makefile 
    science/mpqc         Makefile 
    science/psi3         Makefile 
    security/aide        Makefile 
    security/barnyard    Makefile 
    security/gpgme03     Makefile 
    security/gtkpasman   Makefile 
    security/libotr      Makefile 
    security/ncrypt      Makefile 
    security/racoon2     Makefile 
    security/samba-vscan Makefile 
    shells/fish          Makefile 
    sysutils/apachetop   Makefile 
    sysutils/boxbackup   Makefile 
    sysutils/gpkgdep     Makefile 
    sysutils/grub        Makefile 
    sysutils/hdup        Makefile 
    sysutils/lcdproc     Makefile 
    sysutils/nctop       Makefile 
    sysutils/php5-posix  Makefile 
    sysutils/wmupmon     Makefile 
    sysutils/xfsprogs    Makefile 
    sysutils/zisofs-tools Makefile 
    textproc/iiimf-client-lib Makefile 
    textproc/iiimf-client-lib/files patch-Makefile 
    textproc/iiimf-csconv Makefile 
    textproc/iiimf-csconv/files patch-Makefile 
    textproc/iiimf-gnome-im-switcher Makefile 
    textproc/iiimf-gnome-im-switcher/files patch-Makefile 
    textproc/iiimf-gtk   Makefile 
    textproc/iiimf-gtk/files patch-Makefile 
    textproc/iiimf-le-unit Makefile 
    textproc/iiimf-le-unit/files patch-Makefile 
    textproc/iiimf-protocol-lib Makefile 
    textproc/iiimf-protocol-lib/files patch-Makefile 
    textproc/iiimf-server Makefile 
    textproc/iiimf-server/files patch-Makefile 
    textproc/iiimf-x     Makefile 
    textproc/iiimf-x/files patch-Makefile 
    textproc/iiimf-x-lib Makefile 
    textproc/iiimf-x-lib/files patch-Makefile 
    textproc/libmrss     Makefile 
    textproc/wbxml2      Makefile 
    textproc/xaira       Makefile 
    www/apache20         Makefile 
    www/apache21         Makefile 
    www/apache22         Makefile 
    www/asterisk-gui     Makefile 
    www/asterisk-gui/files patch-bootstrap.sh 
    www/flood            Makefile 
    www/gforge           Makefile 
    www/libapreq2        Makefile 
    www/libapreq2/files  patch-glue-perl-Makefile.PL 
    www/mod_cplusplus    Makefile 
    www/mod_webapp       Makefile 
    www/oops             Makefile 
    www/privoxy          Makefile 
    www/squid30          Makefile 
    www/tidy-devel       Makefile 
    www/websh            Makefile 
    x11/gnome-launch-box Makefile 
    x11/idesk            Makefile 
    x11/powershell       Makefile 
    x11/vdesk            Makefile 
    x11-servers/driglide Makefile 
    x11-themes/polymer   Makefile 
    x11-toolkits/lesstif Makefile 
    x11-toolkits/libgtkeditor Makefile 
    x11-toolkits/php-gtk Makefile 
    x11-toolkits/viewkit Makefile 
  Log:
  Switch autoconf dependencies from 2.53 or 2.59 to 2.61.
  
  PR:             ports/116639
  Submitted by:   aDe
  
  Revision  Changes    Path
  1.43      +2 -2      ports/Mk/bsd.php.mk
  1.22      +2 -1      ports/archivers/arj/Makefile
  1.6       +2 -2      ports/archivers/torrentzip/Makefile
  1.17      +2 -2      ports/audio/bmp-faad/Makefile
  1.7       +2 -2      ports/audio/bmp-mac/Makefile
  1.4       +2 -3      ports/audio/bmp-musepack/Makefile
  1.29      +2 -1      ports/audio/faac/Makefile
  1.44      +2 -1      ports/audio/faad/Makefile
  1.9       +2 -1      ports/audio/libtremor/Makefile
  1.8       +2 -2      ports/audio/lmms/Makefile
  1.10      +2 -1      ports/audio/mt-daapd/Makefile
  1.3       +2 -1      ports/audio/oggsplit/Makefile
  1.8       +2 -2      ports/audio/orpheus/Makefile
  1.24      +2 -2      ports/audio/pd/Makefile
  1.14      +2 -2      ports/audio/soundtouch/Makefile
  1.45      +2 -2      ports/audio/vorbis-tools/Makefile
  1.26      +2 -2      ports/audio/xmms-faad/Makefile
  1.27      +3 -3      ports/audio/xmms-imms/Makefile
  1.4       +8 -22     ports/audio/xmms-imms/files/patch-configure.ac
  1.12      +2 -2      ports/audio/xmms-mac/Makefile
  1.15      +2 -2      ports/audio/yammi/Makefile
  1.7       +2 -1      ports/benchmarks/dkftpbench/Makefile
  1.4       +2 -2      ports/cad/tclspice/Makefile
  1.17      +2 -2      ports/chinese/iiimf-le-newpy/Makefile
  1.5       +3 -3      ports/chinese/iiimf-le-newpy/files/patch-Makefile
  1.14      +2 -2      ports/chinese/iiimf-le-ude/Makefile
  1.5       +3 -3      ports/chinese/iiimf-le-ude/files/patch-Makefile
  1.12      +2 -2      ports/chinese/iiimf-le-xcin/Makefile
  1.2       +2 -1      ports/comms/gnuradio/Makefile
  1.17      +2 -1      ports/comms/hamlib/Makefile
  1.11      +2 -1      ports/comms/openobex/Makefile
  1.8       +1 -1      ports/comms/tlf/Makefile
  1.16      +2 -1      ports/databases/dbconnect/Makefile
  1.56      +2 -1      ports/databases/firebird-server/Makefile
  1.61      +2 -1      ports/databases/firebird2-server/Makefile
  1.48      +2 -1      ports/databases/freetds/Makefile
  1.10      +2 -2      ports/databases/mird/Makefile
  1.7       +2 -2      ports/databases/mysql-query-browser/Makefile
  1.18      +2 -2      ports/databases/pgcluster/Makefile
  1.167     +2 -2      ports/databases/postgresql80-server/Makefile
  1.168     +2 -2      ports/databases/postgresql81-server/Makefile
  1.53      +2 -2      ports/databases/sqlrelay/Makefile
  1.3       +2 -2      ports/deskutils/kmatrix3d/Makefile
  1.6       +2 -2      ports/deskutils/kooldock/Makefile
  1.12      +2 -2      ports/deskutils/ksmoothdock/Makefile
  1.25      +2 -1      ports/deskutils/taskjuggler/Makefile
  1.2897    +0 -2      ports/devel/Makefile
  1.30      +2 -2      ports/devel/allegro-devel/Makefile
  1.30      +2 -1      ports/devel/allegro/Makefile
  1.67      +2 -2      ports/devel/apr/Makefile
  1.2       +2 -2      ports/devel/autotools/Makefile
  1.2       +2 -1      ports/devel/cunit/Makefile
  1.6       +2 -2      ports/devel/djgpp-gcc/Makefile
  1.3       +2 -2      ports/devel/djgpp-gcc/scripts/pre-configure
  1.12      +2 -2      ports/devel/elfio/Makefile
  1.6       +2 -2      ports/devel/epm/Makefile
  1.34      +2 -2      ports/devel/fam/Makefile
  1.35      +2 -2      ports/devel/gcvs/Makefile
  1.5       +1 -1      ports/devel/gcvs/files/patch-make_configure
  1.23      +2 -2      ports/devel/hs-alex/Makefile
  1.28      +2 -2      ports/devel/hs-haddock/Makefile
  1.21      +2 -2      ports/devel/hs-happy/Makefile
  1.4       +2 -1      ports/devel/libbegemot/Makefile
  1.2       +2 -1      ports/devel/libcfg/Makefile
  1.5       +3 -3      ports/devel/libthai/Makefile
  1.7       +2 -1      ports/devel/log4cxx/Makefile
  1.95      +2 -2      ports/devel/mico/Makefile
  1.40      +2 -2      ports/devel/pwlib/Makefile
  1.12      +2 -2      ports/devel/rapidsvn/Makefile
  1.76      +2 -2      ports/devel/swig13/Makefile
  1.14      +2 -2      ports/devel/sysconftool/Makefile
  1.22      +2 -2      ports/devel/tclcl/Makefile
  1.21      +2 -2      ports/devel/valgrind-snapshot/Makefile
  1.23      +2 -2      ports/devel/valgrind/Makefile
  1.7       +2 -2      ports/dns/nss_mdns/Makefile
  1.17      +2 -2      ports/dns/posadis/Makefile
  1.25      +2 -2      ports/editors/mlview/Makefile
  1.32      +2 -1      ports/editors/ooo-build/Makefile
  1.214     +2 -2      ports/editors/openoffice.org-1.0/Makefile
  1.61      +2 -2      ports/editors/xemacs-devel-mule/Makefile
  1.112     +2 -2      ports/editors/xemacs-devel/Makefile
  1.4       +2 -1      ports/editors/yui/Makefile
  1.20      +2 -2      ports/emulators/gnuboy/Makefile
  1.6       +2 -2      ports/emulators/mupen64-sdlinput/Makefile
  1.28      +2 -2      ports/emulators/uae/Makefile
  1.55      +2 -2      ports/emulators/xsystem35/Makefile
  1.11      +2 -1      ports/emulators/yabause/Makefile
  1.30      +2 -2      ports/finance/khacc/Makefile
  1.23      +2 -2      ports/french/med/Makefile
  1.15      +2 -2      ports/ftp/moftpd/Makefile
  1.119     +2 -2      ports/ftp/proftpd/Makefile
  1.23      +2 -2      ports/games/atr3d/Makefile
  1.34      +4 -6      ports/games/cgoban/Makefile
  1.2       +0 -19     ports/games/cgoban/files/patch-configure.in
  1.15      +2 -1      ports/games/glest/Makefile
  1.32      +2 -2      ports/games/gno3dtet/Makefile
  1.5       +2 -2      ports/games/kmastermind/Makefile
  1.8       +2 -1      ports/games/moon-buggy/Makefile
  1.9       +2 -2      ports/games/planeshift/Makefile
  1.29      +2 -2      ports/games/quake2forge/Makefile
  1.19      +2 -2      ports/graphics/agg/Makefile
  1.14      +2 -1      ports/graphics/cal3d-devel/Makefile
  1.15      +2 -1      ports/graphics/cal3d/Makefile
  1.13      +2 -2      ports/graphics/demeter/Makefile
  1.26      +2 -2      ports/graphics/divxcalc/Makefile
  1.3       +0 -15     ports/graphics/divxcalc/files/patch-admin::detect-autoconf.sh
  1.11      +2 -2      ports/graphics/gephex/Makefile
  1.29      +2 -2      ports/graphics/glide3/Makefile
  1.20      +2 -2      ports/graphics/hugin/Makefile
  1.26      +2 -2      ports/graphics/ivtools/Makefile
  1.29      +2 -2      ports/graphics/libexif-gtk/Makefile
  1.8       +7 -6      ports/graphics/libpano12/Makefile
  1.2       +8 -5      ports/graphics/libpano12/files/patch-bootstrap
  1.14      +2 -2      ports/graphics/lodju/Makefile
  1.32      +2 -2      ports/graphics/pixie/Makefile
  1.50      +2 -2      ports/graphics/povray/Makefile
  1.12      +2 -1      ports/graphics/wxsvg/Makefile
  1.29      +2 -2      ports/graphics/xaralx/Makefile
  1.80      +2 -2      ports/graphics/xpdf/Makefile
  1.52      +2 -2      ports/japanese/FreeWnn-lib/Makefile
  1.10      +2 -2      ports/japanese/aterm/Makefile
  1.29      +2 -2      ports/japanese/ebview/Makefile
  1.14      +2 -2      ports/japanese/iiimf-le-canna/Makefile
  1.5       +3 -3      ports/japanese/iiimf-le-canna/files/patch-Makefile
  1.13      +2 -2      ports/japanese/iiimf-le-freewnn/Makefile
  1.5       +3 -3      ports/japanese/iiimf-le-freewnn/files/patch-Makefile
  1.3       +2 -1      ports/japanese/mell/Makefile
  1.3       +2 -1      ports/japanese/prime-dict/Makefile
  1.5       +2 -2      ports/japanese/prime-el/Makefile
  1.5       +2 -2      ports/japanese/prime/Makefile
  1.51      +2 -2      ports/japanese/samba/Makefile
  1.3       +2 -1      ports/japanese/suikyo/Makefile
  1.40      +2 -2      ports/java/sablevm/Makefile
  1.12      +2 -2      ports/korean/iiimf-le-hangul/Makefile
  1.5       +3 -3      ports/korean/iiimf-le-hangul/files/patch-Makefile
  1.40      +1 -3      ports/lang/gcl/Makefile
  1.4       +0 -27     ports/lang/gcl/files/patch-configure.in
  1.18      +2 -1      ports/lang/gnat-glade/Makefile
  1.84      +2 -1      ports/lang/gnustep-base/Makefile
  1.22      +2 -2      ports/lang/gprolog/Makefile
  1.31      +2 -2      ports/lang/otcl/Makefile
  1.117     +2 -2      ports/lang/php4/Makefile
  1.7       +2 -2      ports/lang/php4/files/patch-scripts::phpize.in
  1.121     +2 -2      ports/lang/php5/Makefile
  1.7       +2 -2      ports/lang/php5/files/patch-scripts::phpize.in
  1.8       +1 -1      ports/lang/sdcc/Makefile
  1.21      +2 -2      ports/mail/claws-mail-etpan_privacy/Makefile
  1.22      +2 -2      ports/mail/claws-mail-maildir/Makefile
  1.131     +0 -1      ports/mail/claws-mail/Makefile
  1.154     +2 -2      ports/mail/cyrus-imapd22/Makefile
  1.165     +2 -2      ports/mail/cyrus-imapd23/Makefile
  1.63      +2 -2      ports/mail/dspam-devel/Makefile
  1.288     +2 -2      ports/mail/mutt-devel/Makefile
  1.178     +2 -1      ports/mail/mutt/Makefile
  1.42      +2 -2      ports/mail/nmh/Makefile
  1.9       +2 -1      ports/mail/postfix-gps-devel/Makefile
  1.9       +2 -2      ports/mail/postfix-gps/Makefile
  1.93      +2 -2      ports/mail/qpopper/Makefile
  1.10      +2 -2      ports/mail/quickml/Makefile
  1.13      +2 -1      ports/mail/sccmilter/Makefile
  1.3       +14 -14    ports/mail/smtp-gated/Makefile
  1.14      +2 -1      ports/math/algae/Makefile
  1.33      +2 -1      ports/math/asir2000/Makefile
  1.31      +2 -2      ports/math/geg/Makefile
  1.63      +2 -2      ports/math/gretl/Makefile
  1.22      +2 -1      ports/math/maxima/Makefile
  1.70      +2 -1      ports/math/octave-devel/Makefile
  1.40      +2 -2      ports/math/scilab/Makefile
  1.29      +2 -2      ports/mbone/rtpmon/Makefile
  1.17      +2 -1      ports/misc/skyutils/Makefile
  1.47      +2 -2      ports/multimedia/avidemux2/Makefile
  1.30      +2 -2      ports/multimedia/camserv/Makefile
  1.12      +2 -2      ports/multimedia/dvts/Makefile
  1.26      +2 -2      ports/multimedia/libdvdnav/Makefile
  1.52      +2 -2      ports/multimedia/libquicktime/Makefile
  1.5       +2 -1      ports/multimedia/motion/Makefile
  1.22      +2 -2      ports/multimedia/okle/Makefile
  1.4       +2 -2      ports/multimedia/shell-fm/Makefile
  1.3       +2 -2      ports/multimedia/shell-fm/files/patch-reconfig
  1.14      +2 -2      ports/multimedia/xdvshow/Makefile
  1.14      +2 -2      ports/net-im/ari-yahoo/Makefile
  1.10      +2 -1      ports/net-mgmt/bsnmpd/Makefile
  1.3       +2 -1      ports/net-mgmt/nagios-devel/Makefile
  1.63      +2 -2      ports/net-mgmt/nagios-plugins/Makefile
  1.15      +2 -2      ports/net-mgmt/nagios-snmp-plugins/Makefile
  1.64      +2 -2      ports/net-mgmt/nagios/Makefile
  1.143     +2 -2      ports/net-mgmt/net-snmp/Makefile
  1.19      +2 -2      ports/net-mgmt/pixilate/Makefile
  1.90      +2 -2      ports/net-p2p/mldonkey-devel/Makefile
  1.53      +2 -1      ports/net-p2p/mldonkey/Makefile
  1.13      +2 -1      ports/net/6tunnel/Makefile
  1.19      +2 -2      ports/net/adasockets/Makefile
  1.15      +2 -1      ports/net/beacon/Makefile
  1.13      +2 -1      ports/net/dosdetector/Makefile
  1.45      +2 -2      ports/net/gatekeeper/Makefile
  1.19      +2 -2      ports/net/libnet10/Makefile
  1.31      +2 -2      ports/net/libsocket++/Makefile
  1.64      +2 -1      ports/net/ntop/Makefile
  1.87      +2 -1      ports/net/opal/Makefile
  1.78      +2 -2      ports/net/openh323/Makefile
  1.23      +2 -1      ports/net/proxy-suite/Makefile
  1.5       +2 -1      ports/net/samba-pdbsql/Makefile
  1.163     +2 -2      ports/net/samba3/Makefile
  1.6       +2 -1      ports/net/samba4wins/Makefile
  1.6       +2 -2      ports/net/sipxcalllib/Makefile
  1.7       +2 -2      ports/net/sipxcommserverlib/Makefile
  1.6       +2 -2      ports/net/sipxconfig/Makefile
  1.4       +2 -2      ports/net/sipxmediaadapterlib/Makefile
  1.4       +2 -2      ports/net/sipxmedialib/Makefile
  1.9       +2 -2      ports/net/sipxpbx/Makefile
  1.3       +2 -1      ports/net/sipxportlib/Makefile
  1.6       +2 -2      ports/net/sipxproxy/Makefile
  1.6       +2 -2      ports/net/sipxpublisher/Makefile
  1.6       +2 -2      ports/net/sipxregistry/Makefile
  1.6       +2 -2      ports/net/sipxtacklib/Makefile
  1.7       +2 -2      ports/net/sipxvxml/Makefile
  1.38      +2 -2      ports/net/tramp/Makefile
  1.13      +2 -1      ports/net/unfs3/Makefile
  1.4       +2 -1      ports/net/versuch/Makefile
  1.25      +2 -2      ports/news/newscache/Makefile
  1.55      +2 -2      ports/palm/prc-tools/Makefile
  1.10      +2 -2      ports/ports-mgmt/instant-tinderbox/Makefile
  1.7       +2 -2      ports/print/cups-magicolor/Makefile
  1.25      +2 -1      ports/print/foomatic-db/Makefile
  1.29      +4 -3      ports/print/pips800/Makefile.pips
  1.10      +5 -1      ports/science/abinit/Makefile
  1.30      +2 -2      ports/science/chemtool/Makefile
  1.18      +2 -1      ports/science/elmer-fem/Makefile
  1.15      +2 -1      ports/science/elmer-hutiter/Makefile
  1.7       +2 -2      ports/science/libghemical/Makefile
  1.10      +2 -2      ports/science/mbdyn/Makefile
  1.47      +4 -4      ports/science/mpqc/Makefile
  1.17      +2 -2      ports/science/psi3/Makefile
  1.22      +2 -1      ports/security/aide/Makefile
  1.8       +2 -1      ports/security/barnyard/Makefile
  1.33      +2 -2      ports/security/gpgme03/Makefile
  1.13      +2 -2      ports/security/gtkpasman/Makefile
  1.11      +2 -1      ports/security/libotr/Makefile
  1.5       +2 -1      ports/security/ncrypt/Makefile
  1.52      +2 -2      ports/security/racoon2/Makefile
  1.15      +2 -1      ports/security/samba-vscan/Makefile
  1.3       +2 -2      ports/shells/fish/Makefile
  1.18      +2 -1      ports/sysutils/apachetop/Makefile
  1.10      +2 -1      ports/sysutils/boxbackup/Makefile
  1.12      +2 -2      ports/sysutils/gpkgdep/Makefile
  1.27      +2 -1      ports/sysutils/grub/Makefile
  1.17      +2 -2      ports/sysutils/hdup/Makefile
  1.14      +2 -1      ports/sysutils/lcdproc/Makefile
  1.4       +2 -1      ports/sysutils/nctop/Makefile
  1.3       +1 -1      ports/sysutils/php5-posix/Makefile
  1.10      +2 -2      ports/sysutils/wmupmon/Makefile
  1.15      +2 -2      ports/sysutils/xfsprogs/Makefile
  1.7       +2 -1      ports/sysutils/zisofs-tools/Makefile
  1.17      +2 -2      ports/textproc/iiimf-client-lib/Makefile
  1.5       +3 -3      ports/textproc/iiimf-client-lib/files/patch-Makefile
  1.14      +2 -2      ports/textproc/iiimf-csconv/Makefile
  1.5       +3 -3      ports/textproc/iiimf-csconv/files/patch-Makefile
  1.19      +2 -2      ports/textproc/iiimf-gnome-im-switcher/Makefile
  1.6       +3 -3      ports/textproc/iiimf-gnome-im-switcher/files/patch-Makefile
  1.25      +2 -2      ports/textproc/iiimf-gtk/Makefile
  1.6       +3 -3      ports/textproc/iiimf-gtk/files/patch-Makefile
  1.20      +2 -2      ports/textproc/iiimf-le-unit/Makefile
  1.5       +3 -3      ports/textproc/iiimf-le-unit/files/patch-Makefile
  1.17      +2 -2      ports/textproc/iiimf-protocol-lib/Makefile
  1.5       +3 -3      ports/textproc/iiimf-protocol-lib/files/patch-Makefile
  1.18      +2 -2      ports/textproc/iiimf-server/Makefile
  1.5       +3 -3      ports/textproc/iiimf-server/files/patch-Makefile
  1.13      +2 -2      ports/textproc/iiimf-x-lib/Makefile
  1.5       +3 -3      ports/textproc/iiimf-x-lib/files/patch-Makefile
  1.17      +2 -2      ports/textproc/iiimf-x/Makefile
  1.5       +3 -3      ports/textproc/iiimf-x/files/patch-Makefile
  1.8       +2 -2      ports/textproc/libmrss/Makefile
  1.8       +2 -1      ports/textproc/wbxml2/Makefile
  1.2       +2 -2      ports/textproc/xaira/Makefile
  1.250     +2 -2      ports/www/apache20/Makefile
  1.190     +3 -2      ports/www/apache21/Makefile
  1.215     +2 -2      ports/www/apache22/Makefile
  1.6       +2 -1      ports/www/asterisk-gui/Makefile
  1.2       +1 -1      ports/www/asterisk-gui/files/patch-bootstrap.sh
  1.18      +2 -2      ports/www/flood/Makefile
  1.21      +2 -2      ports/www/gforge/Makefile
  1.27      +2 -1      ports/www/libapreq2/Makefile
  1.3       +19 -8     ports/www/libapreq2/files/patch-glue-perl-Makefile.PL
  1.4       +2 -1      ports/www/mod_cplusplus/Makefile
  1.16      +2 -2      ports/www/mod_webapp/Makefile
  1.43      +2 -2      ports/www/oops/Makefile
  1.20      +2 -2      ports/www/privoxy/Makefile
  1.203     +1 -0      ports/www/squid30/Makefile
  1.159     +2 -1      ports/www/tidy-devel/Makefile
  1.4       +2 -1      ports/www/websh/Makefile
  1.30      +2 -2      ports/x11-servers/driglide/Makefile
  1.7       +2 -2      ports/x11-themes/polymer/Makefile
  1.95      +2 -2      ports/x11-toolkits/lesstif/Makefile
  1.25      +2 -2      ports/x11-toolkits/libgtkeditor/Makefile
  1.31      +2 -2      ports/x11-toolkits/php-gtk/Makefile
  1.13      +2 -2      ports/x11-toolkits/viewkit/Makefile
  1.6       +2 -2      ports/x11/gnome-launch-box/Makefile
  1.21      +2 -2      ports/x11/idesk/Makefile
  1.13      +2 -2      ports/x11/powershell/Makefile
  1.13      +2 -2      ports/x11/vdesk/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter freebsd_committer 2007-09-30 06:05:02 UTC
ade         2007-09-30 05:04:56 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
  Removed files:
    devel/autoconf253    Makefile distinfo pkg-descr pkg-plist 
    devel/autoconf253/files patch-autoconf.texi 
                            patch-bin-autoscan.in 
                            patch-doc-Makefile.in 
    devel/autoconf259    Makefile distinfo pkg-descr pkg-plist 
    devel/autoconf259/files patch-autoconf.texi 
                            patch-autoreconf.in 
                            patch-doc-Makefile.in 
  Log:
  Remove autoconf-2.53/autoconf-2.59 from the tree, no longer needed.
  
  PR:             116639
  
  Revision  Changes    Path
  1.1488    +3 -1      ports/MOVED
  1.58      +0 -58     ports/devel/autoconf253/Makefile (dead)
  1.14      +0 -3      ports/devel/autoconf253/distinfo (dead)
  1.4       +0 -35     ports/devel/autoconf253/files/patch-autoconf.texi (dead)
  1.2       +0 -15     ports/devel/autoconf253/files/patch-bin-autoscan.in (dead)
  1.2       +0 -28     ports/devel/autoconf253/files/patch-doc-Makefile.in (dead)
  1.4       +0 -9      ports/devel/autoconf253/pkg-descr (dead)
  1.18      +0 -56     ports/devel/autoconf253/pkg-plist (dead)
  1.66      +0 -62     ports/devel/autoconf259/Makefile (dead)
  1.18      +0 -3      ports/devel/autoconf259/distinfo (dead)
  1.5       +0 -38     ports/devel/autoconf259/files/patch-autoconf.texi (dead)
  1.2       +0 -7      ports/devel/autoconf259/files/patch-autoreconf.in (dead)
  1.2       +0 -31     ports/devel/autoconf259/files/patch-doc-Makefile.in (dead)
  1.4       +0 -9      ports/devel/autoconf259/pkg-descr (dead)
  1.21      +0 -58     ports/devel/autoconf259/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter freebsd_committer 2007-09-30 06:05:51 UTC
ade         2007-09-30 05:05:46 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  Remove autoconf-2.53/autoconf-2.59 from the tree, no longer needed.
  
  PR:             116639
  
  Revision  Changes    Path
  1.18823   +0 -2      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 ade freebsd_committer 2007-09-30 06:13:29 UTC
State Changed
From-To: open->closed

autoconf-2.5x now gone (huzzah!) 

Thanks to linimon for running the -exp builds.
Comment 12 dfilter freebsd_committer 2007-09-30 06:19:58 UTC
ade         2007-09-30 05:19:51 UTC

  FreeBSD ports repository

  Added files:
    audio/yammi/files    patch-admin-cvs.sh 
    graphics/divxcalc/files patch-admin-cvs.sh 
    japanese/ebview/files patch-aclocal.m4 
    lang/gcl/files       patch-configure 
    shells/fish/files    patch-configure.ac 
  Log:
  Add new files that got accidently missed during autoconf update patch.
  
  PR:             116639
  
  Revision  Changes    Path
  1.1       +64 -0     ports/audio/yammi/files/patch-admin-cvs.sh (new)
  1.1       +57 -0     ports/graphics/divxcalc/files/patch-admin-cvs.sh (new)
  1.1       +11 -0     ports/japanese/ebview/files/patch-aclocal.m4 (new)
  1.1       +16 -0     ports/lang/gcl/files/patch-configure (new)
  1.1       +13 -0     ports/shells/fish/files/patch-configure.ac (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"